<!doctype html>
<html lang="en">

<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="vendor/bootstrap-4.1.3-dist/css/bootstrap.css">
    <link rel="stylesheet" href="style.css">

    <title>Despre Noi</title>
</head>

<body>
    <nav class="navbar navbar-expand-sm navbar-light bg-transparent">
        <a class="navbar-brand" href="#">
            <img src="img/logo-mobile.png" alt="Valro Trade SRL">
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav"
            aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" href="#">Despre Noi</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="produse.html">Produse</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="solutii.html">Solutii</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="noutati.html">Noutati</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="contact.html">Contact</a>
                </li>
            </ul>
        </div>
        <form class="form-inline my-2 my-md-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-danger bg-light my-2 my-sm-0" type="submit">Search</button>
        </form>
    </nav>

    <hr class="mt-5">

    <div class="container">
        <div class="row-lg">
            <div class="col-lg">
                <div class="accordion" id="accordionExample">
                    <div class="card">
                        <div class="card-header" id="headingOne">
                            <h5 class="mb-0">
                                <button class="btn btn-link" type="button" data-toggle="collapse" data-target="#collapseOne"
                                    aria-expanded="true" aria-controls="collapseOne">
                                    <h3>Despre noi</h3>
                                </button>
                            </h5>
                        </div>
                        <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
                            <div class="card-body">
                                <p>
                                    Produsele metalurgice comercializate de societatea noastra sunt realizate conform
                                    standardelor
                                    nationale STAS si sunt
                                    utilizate in diverse domenii de activitate, producatori fiind societatile de profil
                                    atat din tara,
                                    cat si din
                                    strainatate.
                                    Printre motivele, identificate de noi, pentru care clientii ar apela la serviciile
                                    noastre se
                                    numara:
                                    <ol class="text-left">
                                        <li>Calitea produselor</li>
                                        <li>Rapiditatea onorarii comenzilor</li>
                                        <li>Preturile accesibile</li>
                                        <li>Gama larga de produse</li>
                                    </ol>
                                    <br>
                                    Experienta noastra ne arata ca cerintele clientului nu sunt satisfacute intotdeauna
                                    de livrarea de
                                    produse dupa anumite
                                    norme si standarde. Numai dupa discutii cu acesta despre solicitarile lui specifice
                                    putem livra
                                    produsul cel mai
                                    potrivit destinat unei bune utilizari.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-header" id="headingTwo">
                            <h5 class="mb-0">
                                <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo"
                                    aria-expanded="false" aria-controls="collapseTwo">
                                    <h3>Dotari & Logistica</h3>
                                </button>
                            </h5>
                        </div>
                        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                            <div class="card-body">
                                <p>
                                    Intreprinderea noastra beneficiaza de dotari excelente:
                                    <ul class="text-left">
                                        <li>spatii depozitare acoperite</li>
                                        <li>spatii depozitare deschise</li>
                                        <li>poduri rulante ce deservesc toate depozitele</li>
                                        <li>mijloace de transport</li>
                                        <li>sistem informatic performant</li>
                                        <li>echipamente de prelucrare-retezare, debavurare si masurare, de ultima
                                            generataie, pentru
                                            prelucrarea tevilor si
                                            semifabricatelor destinate industriei auto-moto</li>
                                    </ul>
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <footer class="footer fixed-bottom footer-light bg-light footer-shadow">
        <p class="text-center"><strong>&copy; 2018 VALRO TRADE SRL</strong></p>
    </footer>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="vendor/jquerry/jquery-3.3.1.min.js"></script>
    <script src="vendor/popper/popper.min.js"></script>
    <script src="vendor/bootstrap-4.1.3-dist/js/bootstrap.js"></script>
</body>

</html>